Package: librime / 1.6.1+dfsg1-1

Metadata

Package Version Patches format
librime 1.6.1+dfsg1-1 3.0 (quilt)

This package has no patches.